Subject: Ackanomic Research Digest V2 #70
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Wednesday, May 28 1997   Volume 02 : Number 070

----------------------------------------------------------------------

Date: Tue, 27 May 1997 13:34:59 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P2009 accepted (Blue Chips)

On Sun, 25 May 1997, Acrobot wrote:
> Proposal 2009
> Blue Chips
> Alfvaen
	I cannot believe this passed.  Woe is me.
	*frown* While you were footing about in there you might as
well have specified someone to track PCs.
	Anybody have an EBS?

- -- 
Mohammed
Have you ever seen curious farmers with that kind of plumage?
"Do not multiply entities without necessity." --Ockham

------------------------------

Date: Tue, 27 May 1997 13:33:38 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: P2009 accepted (Blue Chips)

> On Sun, 25 May 1997, Acrobot wrote:
> > Proposal 2009
> > Blue Chips
> > Alfvaen
> 	I cannot believe this passed.  Woe is me.

I wasn't sure it would either.  I was all ready to go about making it so
that you got PFs instead of PCs when your proposals passed, and then you
could have used those for whatever Key it was.

> 	*frown* While you were footing about in there you might as
> well have specified someone to track PCs.

It didn't even occur to me.  Will it be that much of a problem, do you
think?

> 	Anybody have an EBS?

Okay, I stumped everyone else with IIRC, AFAIK, and ICOCBW, but this one is
beyond me...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Barenaked Ladies:The Old Apartment
Current Book--C.S. Friedman:Black Sun Rising
I'm drowning in a bowl of Cheerios

------------------------------

Date: Tue, 27 May 1997 14:49:21 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2017

On Mon, 26 May 1997, Acrobot wrote:
> Proposal 2017
> More Harfy Aliens
> /dev/joe
	I am voting against this because it is simply another attempt
to kill off the aliens, under the guise of something else.  Harfy
indeed.  It is when the aliens capture rules fundamental to the game
that the fun comes in..

- -- 
Mohammed
Televangelists from Honolulu trapped a wild and wooly alien in Zaire.

------------------------------

Date: Tue, 27 May 1997 14:55:38 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Proposal 2017

Mohammed wrote:
> > Proposal 2017
> > More Harfy Aliens
> > /dev/joe
> 	I am voting against this because it is simply another attempt
> to kill off the aliens, under the guise of something else.  Harfy
> indeed.  It is when the aliens capture rules fundamental to the game
> that the fun comes in..

Let's have a show of hands.  Who thought the abduction of rule 106
was "fun" enough to be worth the trouble it caused?  Maybe we don't
need a show of hands -- the vote on the proposal will be about as good.

/dev/joe

------------------------------

Date: Tue, 27 May 1997 15:25:37 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P2009 accepted (Blue Chips)

On Tue, 27 May 1997, Aaron Humphrey wrote:
> > 	*frown* While you were footing about in there you might as
> > well have specified someone to track PCs.
> 
> It didn't even occur to me.  Will it be that much of a problem, do you
> think?
	It already is, and it was and is the second most compelling
reason to get rid of PC's, the first being the fact that they're no
fun *at* *all*.  ICOCBW.  After all, more than a majority of the
players seems to think there's some merit in having them lie around...

> > 	Anybody have an EBS?
> 
> Okay, I stumped everyone else with IIRC, AFAIK, and ICOCBW, but this one is
> beyond me...
	Evil Ballot Stuffer.

- -- 
Mohammed
Weird things happen to crazy squids.

------------------------------

Date: Tue, 27 May 1997 16:46:16 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Proposal 2017

/dev/joe wrote:

> Let's have a show of hands.  Who thought the abduction of rule 106
> was "fun" enough to be worth the trouble it caused?  Maybe we don't
> need a show of hands -- the vote on the proposal will be about as
> good.
> 
The abduction of R106 was just downright annoying as far as I am
concerned.  It was not fun for me.  The abduction of various other
rules would also be decidedly unfun for me.  And P2017 doesn't even
altogether remove the possibility of such rules being abducted.

ThinMan

------------------------------

Date: Tue, 27 May 1997 14:57:58 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka:  Proposal 2023

> Proposal 2023
> More Nasty Aliens
> Antimatter
...
> -------------------------------
> Antimatter * [email-masked]
> You have the power of negation.

Looks like I forgot an #end proposal :-(
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

End of Ackanomic Research Digest V2 #70
***************************************